CodeLite 5.4 on ubuntu 12.10

CodeLite's announcements
aicha11
CodeLite Curious
Posts: 1
Joined: Tue May 20, 2014 6:34 pm
Genuine User: Yes
IDE Question: C++
Contact:

CodeLite 5.4 on ubuntu 12.10

Post by aicha11 » Tue May 20, 2014 6:54 pm

can I use CodeLite 5.4 on ubuntu 12.10?
thanks

DavidGH
CodeLite Plugin
Posts: 583
Joined: Wed Sep 03, 2008 7:26 pm
Contact:

Re: CodeLite 5.4 on ubuntu 12.10

Post by DavidGH » Tue May 20, 2014 8:58 pm

Hi,
can I use CodeLite 5.4 on ubuntu 12.10?
Yes, if you really want to (but why not update your quantal to something that's still supported?).

You'll need wxWidgets 3.0 installed. Either build it yourself, or use the package from here. Then download CodeLite and build it.

Regards,

David

Post Reply